@import url("/css/master.css");

header {
    position: fixed;
    margin: 0px;
    padding: 0px 10px;
    display: inline-block;
    width: 100%;
    background: #ffffff;
    z-index: 999;
    border-top: 4px solid rgb(29, 126, 51);
}

header .row {
    align-items: center;
    justify-content: space-between;
}

header .container-fluid {
    width: calc(100% - 100px);
}

header .logo {
    width: 200px;
    margin: 0px;
    padding: var(--zeropadding);
    display: inline-block;
}

header nav {
    margin: 0px;
    padding: var(--zeropadding);
    display: inline-block;
    width: auto !important;
    box-shadow: unset !important;
    border: unset !important;
}

nav ul {
    margin: 0px;
    padding: var(--zeropadding);
    list-style: none;
    width: auto;
    display: inline-block;
}

.dropdown li:hover {
    background: rgb(243, 245, 253);
}

nav ul li span {
    font-size: 13px;
    line-height: unset;
    margin: 0px;
}

nav ul li {
    margin: 0px;
    padding: var(--zeropadding);
    width: auto;
    display: inline-block;
    cursor: pointer;
}

nav ul li a {
    padding: 0px 20px;
    font-size: 16px;
    font-weight: var(--fontwei60);
    cursor: pointer;
    color: rgb(0, 0, 0);
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    line-height: 80px;
}

nav ul li ul li a span {
    width: 19px;
    display: inline-block;
    margin: 0px 8px 0px 0px;
    object-fit: contain;
    object-position: center top;
    overflow: hidden;
    height: 20px;
    top: 0px;
    position: relative;
    line-height: unset;
}

.megaropdown {
    position: absolute;
    display: none;
}

ul .dropdown:hover>ul,
.dropnav:hover .megaropdown {
    display: var(--disblo);
}

.dropdown ul,
.megaropdown {
    width: 250px;
    text-align: left;
    display: none;
    left: 0px;
    right: 0px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(7, 7, 7, 0.13) 0px 20px 20px 0px;
    border-radius: 10px;
    padding: 10px;
    border: 2px solid rgb(233, 232, 232);
    position: absolute;
    top: 100%;
}

.dropdown li {
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    padding: 8px 5px;
    display: block;
    width: 100%;
    margin: 0px 0px 2px;
    height: unset;
    transition: all 0.5s linear 0s;
    text-align: left;
    line-height: 25px;
}

.dropdown li:last-child a {
    border-bottom: unset;
    margin-bottom: unset;
    padding-bottom: unset;
}

.dropdown li a {
    padding: 0px;
    width: 100%;
    flex-direction: row;
    line-height: 20px;
    font-size: 14px;
    transition: all 0.5s linear 0s;
    font-weight: 500;
    gap: 0px;
    color: rgb(0, 0, 0) !important;
}

.dropdown li a sum,
.megaropdown li a span {
    border-radius: 4px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub-dropdown ul {
    top: 0px;
    left: 100%;
}

.dropdown .sub-dropdown ul li a {
    gap: 10px;
}

.sub-dropdown a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.sub-dropdown ul li a span {
    position: relative !important;
}

.sub-dropdown a span:last-child {
    position: absolute;
    right: 0px;
    top: 0px;
    width: max-content;
    margin: 0;
    padding: 0;
}

.subdelis ul {
    padding-right: 0px;
}

nav ul li a p {
    margin: 5px 0px 0px;
    padding: var(--zeropadding);
    font-size: 12px;
    color: rgb(110, 109, 121);
    width: 100%;
    line-height: 25px;
}

.megaropdown {
    height: max-content;
    margin: 0px auto;
    width: 60%;
}

header .container {
    position: relative;
}

.megaropdown h6 {
    padding: 0px 0px 2px;
    font-size: 15px;
    font-weight: 600;
    color: rgb(1, 55, 17);
    text-align: left;
    border-bottom: 2px solid rgb(1, 55, 17);
    margin-bottom: 20px;
    width: max-content;
}

.megaropdown ul li {
    width: 100%;
    margin-bottom: 0px;
    cursor: pointer;
}

.megaropdown ul li a {
    position: relative;
    border-radius: 4px;
    padding: 9px 10px;
    width: 100%;
    margin: 0px 0px 2px;
    height: unset;
    text-align: left;
    display: flex;
    flex-flow: row;
    line-height: 20px;
    font-size: 14px;
    transition: all 0.5s linear 0s;
    font-weight: 500;
    place-content: flex-start;
    cursor: pointer;
    color: rgb(0, 0, 0) !important;
}

.megaropdown li a span {
    width: 19px;
    display: inline-block;
    margin: 0px;
    object-fit: contain;
    object-position: center top;
    overflow: hidden;
    height: 20px;
    top: 0px;
    position: relative;
}

.nav-toggle {
    position: relative;
    margin: 0px;
    width: 40px;
    height: 45px;
    padding: 5px 7px;
    float: right;
    border-radius: 4px;
    top: 4px;
    border: 1px solid rgba(23, 16, 70, 0.12);
    display: none;
}

.nav-toggle div {
    width: 100%;
    height: 3px;
    background: rgb(23, 16, 70);
    margin: 6px auto;
    transition: all 0.3s ease 0s;
    text-align: right;
    border-radius: 10px;
    font-size: large;
}

.nav-toggle .two {
    width: 100%;
    margin-right: 0px;
}

.nav-toggle .three {
    width: 100%;
    margin-right: 0px;
}

.dropnav .row {
    display: flex;
    align-items: flex-start;
}

.megaropdown ul li:hover {
    background: rgb(243, 245, 253);
    border-radius: 4px;
}

.userco {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: auto;
    display: block;
}

.userco span {
    width: 50px;
    height: auto;
    display: block;
    cursor: pointer;
}

.userco span img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.support_sec_are a:hover {
    color: rgb(0, 0, 0);
}

span#siteseal img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.support_sec_are a span {
    margin-right: 5px;
}

.support_sec_are a {
    background: rgb(255, 193, 7);
    border-radius: 4px;
    padding: 5px 10px;
    color: rgb(32, 31, 31);
    font-weight: bold;
    font-size: 11px;
    width: 220px;
}

.supnabar {
    display: none;
}

.comonmarpad {
    padding: 40px 0px;
    margin: 0px;
    width: 100%;
    display: inline-block;
}

.hedtittex {
    text-align: center;
    margin: 0px auto 30px;
    font-size: 30px;
    position: relative;
    width: max-content;
    padding-bottom: 10px;
}

.hedtittex::after,
.hedtittex::before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.hedtittex::before {
    height: 5px;
    border-radius: 30px;
    background-color: rgb(18, 123, 55);
    width: 90px;
    overflow: hidden;
    bottom: 0px;
}

.hedtittex::after {
    bottom: -1.1px;
    height: 7px;
    width: 8px;
    background-color: rgb(255, 255, 255);
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: infinite-move;
    left: 0px;
}

@-webkit-keyframes infinite-move {
    0% {
        transform: translateX(-50px);
    }

    100% {
        transform: translateX(88px);
    }
}

@-webkit-keyframes infinite-move {
    0% {
        transform: translateX(-50px);
    }

    100% {
        transform: translateX(88px);
    }
}

@keyframes infinite-move {
    0% {
        transform: translateX(-50px);
    }

    100% {
        transform: translateX(88px);
    }
}

.feautured .featureclient {
    background: rgb(255, 255, 255);
    padding: 20px;
    margin: 10px;
    border-radius: 15px;
    box-shadow: rgb(203, 203, 203) 2px 3px 10px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feautured .featureclient img {
    width: calc(100% - 20px);
}

.feautured .owl-dots {
    display: none !important;
}

.needtohelp {
    position: relative;
    margin: 0px;
    padding: 30px 30px 40px;
}

.needtohelp h4,
.supnabar h4 {
    margin: 0px auto 50px;
    letter-spacing: 0.5px;
    text-transform: unset;
    color: rgb(0, 80, 9);
    font-weight: 700;
    font-size: 25px;
    position: relative;
    text-align: center;
    line-height: 50px;
}

.needtohelp h4::after {
    content: "";
    position: absolute;
    bottom: -10px;
    border-bottom: 5px solid rgb(86, 186, 75);
    width: 60px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.needtohelp ul,
.supnabar ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    display: contents;
}

.needtohelp ul li:nth-child(1) a span,
.supnabar ul li:nth-child(1) a span {
    color: rgb(71, 135, 250);
    background-image: linear-gradient(rgba(71, 135, 250, 0.37) 0%, rgba(71, 135, 250, 0) 100%);
}

.needtohelp ul li:nth-child(2) a span,
.supnabar ul li:nth-child(2) a span {
    background-image: linear-gradient(rgba(139, 195, 74, 0.24) 0%, rgba(71, 135, 250, 0) 100%);
    color: rgb(139, 195, 74);
}

.needtohelp ul li:nth-child(3) a span,
.supnabar ul li:nth-child(3) a span {
    background-image: linear-gradient(rgba(65, 166, 66, 0.35) 0%, rgba(77, 194, 71, 0) 100%);
    color: rgb(11, 90, 14);
}

.needtohelp ul li:nth-child(4) a span,
.supnabar ul li:nth-child(4) a span {
    color: rgb(114, 194, 39);
    background-image: linear-gradient(rgba(114, 194, 39, 0.26) 0%, rgba(71, 135, 250, 0) 100%);
}

.needtohelp ul li:nth-child(5) a span,
.supnabar ul li:nth-child(5) a span {
    background-image: linear-gradient(rgba(63, 81, 181, 0.17) 0%, rgba(71, 135, 250, 0) 100%);
    color: rgb(63, 81, 181);
}

.needtohelp ul li a .texspan {
    width: calc(100% - 85px);
}

.needtohelp ul li:nth-child(6) a span,
.supnabar ul li:nth-child(6) a span {
    background-image: linear-gradient(rgba(63, 81, 181, 0.17) 0%, rgba(71, 135, 250, 0) 100%);
    color: rgb(63, 81, 181);
}

.needtohelp ul li,
.supnabar ul li {
    list-style: none;
    margin: 0px;
    padding: 20px 15px;
    width: calc(33%);
    background: rgb(255, 255, 255);
    height: unset;
    display: inline-block;
    position: relative;
    border: 1px solid rgb(239, 239, 239);
    transition: all 0.5s linear 0s;
    cursor: pointer;
    border-radius: 6px;
    overflow: hidden;
}

.needtohelp ul li a span,
.supnabar ul li a span {
    background-color: transparent;
    border-radius: 10px;
    overflow: hidden;
    font-size: 30px;
    transform: rotate(0deg);
    width: 60px;
    display: inline-block;
    height: 80px;
    text-align: center;
    line-height: 70px;
    float: left;
    margin-right: 15px;
}

.needtohelp ul li a,
.supnabar ul li a {
    text-align: left;
    margin: 0px;
    padding: 0px;
    display: flex;
    position: relative;
    gap: 15px;
    -webkit-box-align: center;
    align-items: center;
    text-decoration: none;
}

.needtohelp ul li a h5,
.supnabar ul li a h5 {
    margin-bottom: 5px;
    color: rgb(31, 133, 51);
    font-size: 16px;
    font-weight: 600;
    transition: all 0.5s linear 0s;
}

.needtohelp ul li a p,
.supnabar ul li a p {
    color: rgb(0, 0, 0);
    text-align: left;
    line-height: 20px;
    font-size: 13px;
    font-weight: 600;
}

.needtohelp .top-heading {
    width: 100%;
    position: relative;
    margin: 0px 0px 50px;
    padding: 0px;
    display: inline-block;
}

.needtohelp ul li:hover,
.supnabar ul li:hover {
    transition: all 0.5s linear 0s;
    transform: scale(1.03);
    box-shadow: rgb(157, 157, 157) 0px 5px 10px;
    z-index: 9;
}

footer {
    background-color: rgb(32, 31, 31);
    position: relative;
    padding: 50px 0px 0px;
}

footer h4,
.sitemapganerated .footer_menu_Sec h4 {
    color: white;
    margin-bottom: 20px;
    text-transform: capitalize;
    border-bottom: 2px solid rgb(255, 193, 7);
    width: max-content;
    padding-bottom: 5px;
    margin-top: 30px;
    font-size: 16px;
}

footer h5,
.sitemapganerated .footer_menu_Sec h5 {
    color: rgb(255, 193, 7);
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 30px;
}

footer ul,
.sitemapganerated .footer_menu_Sec ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    position: relative;
}

footer ul li,
.sitemapganerated .footer_menu_Sec ul li {
    margin: 0px 0px 5px;
    display: inline-block;
    width: 100%;
    transition: all 0.5s linear 0s;
    padding-left: 5px;
}

footer ul li a,
.sitemapganerated .footer_menu_Sec ul li a {
    color: white;
    font-weight: 400;
    font-size: 12px;
    width: 100%;
    display: inline-block;
    padding: 5px 0px;
    border-radius: 4px;
    transition: all 0.5s linear 0s;
}

footer .footer_menu_Sec,
.sitemapganerated .footer_menu_Sec {
    width: 100%;
    height: unset;
    overflow: hidden auto;
}

footer .footer_menu_Sec:first-child h5,
footer .footer_menu_Sec:first-child h4 {
    margin-top: 0px;
}

.catifications {
    margin-top: 20px;
}

footer .catifications li,
.sitemapganerated .catifications li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    position: relative;
    width: max-content;
}

footer .catifications li a,
.sitemapganerated .catifications li a {
    width: 55px;
    height: 55px;
    margin: 0px;
    padding: 0px;
    background: rgb(0, 60, 169);
    border-radius: 50%;
    position: relative;
    border: 1px solid rgb(255, 255, 255);
}

footer .catifications li a img,
.sitemapganerated .catifications li a umg {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    filter: drop-shadow(black 2px 2px 4px);
}

footer ul,
.sitemapganerated .footer_menu_Sec ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    position: relative;
}

footer ul li,
.sitemapganerated .footer_menu_Sec ul li {
    margin: 0px 0px 5px;
    display: inline-block;
    width: 100%;
    transition: all 0.5s linear 0s;
    padding-left: 5px;
}

footer ul li a,
.sitemapganerated .footer_menu_Sec ul li a {
    color: white;
    font-weight: 400;
    font-size: 12px;
    width: 100%;
    display: inline-block;
    padding: 5px 0px;
    border-radius: 4px;
    transition: all 0.5s linear 0s;
}

ul.social-mediased li,
.secondfooter li {
    display: inline-block;
    width: auto;
    margin: 0px 5px 0px 0px;
    padding: 0px 5px 0px 0px;
    border-right: 2px solid white;
    line-height: 10px;
    background: unset;
}

footer h2 {
    color: white;
    font-size: 14px;
    margin: 0px;
    position: relative;
    display: inline-block;
    line-height: unset;
}

footer .row:first-child {
    margin-bottom: 0px;
}

.second-footer {
    border-top: 1px solid white;
    padding-top: 15px;
    margin-top: 30px;
    padding-bottom: 15px;
}

ul.social-mediased li:last-child,
.secondfooter li:last-child {
    border-right: unset;
}

.secondfooter .col-md-3 {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    align-items: flex-start;
}

.copyright {
    position: relative;
    margin: 0px;
    padding: 5px 0px;
    background: rgb(51, 51, 51);
}

.copyright p {
    padding: 0px;
    text-align: center;
    font-size: 13px;
    color: rgb(255, 255, 255);
    margin: 0px;
    line-height: unset;
}

.fixed {
    margin: 0px;
    padding: 0px;
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

.fixed ul {
    margin: 0px auto;
    padding: 10px;
    display: block;
}

.fixed ul li a {
    color: rgb(255, 255, 255);
}

.fixed ul li {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 30px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 20px;
    margin: 0px 0px 20px;
    cursor: pointer;
}

.fixed ul li:first-child {
    background: rgb(61, 167, 55);
}

.fixed ul li:nth-child(2) {
    background: rgb(255, 193, 7);
    border: 2px solid rgb(255, 193, 7);
}

.fixed ul li:last-child {
    background: rgb(26, 19, 72);
}

.banner {
    padding: 90px 0px 15px;
    margin: 0px;
    width: 100%;
    position: relative;
}

.abouthead {
    margin: 0px 0px 30px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.abouthead h2 {
    font-size: 30px;
    background: linear-gradient(to right, rgb(9, 118, 52) 0%, rgb(42, 53, 149) 100%) text;
    -webkit-text-fill-color: transparent;
    line-height: 45px;
}

.banner-text {
    position: absolute;
    top: 20px;
    padding: 0px 39px;
    margin: 0px;
    width: 50%;
    left: 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.banner-text h3 {
    color: rgb(123, 171, 65);
    font-size: 2rem;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 20px;
}

.banner-text h4 {
    color: rgb(0, 60, 169);
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 45px;
}

.banner-text a {
    color: rgb(255, 255, 255);
    background: rgb(255, 122, 0);
    padding: 10px 30px;
    margin: 0px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.3px;
    width: max-content;
}

.banner-text p {
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    margin-bottom: 30px;
}

.faqser-head {
    margin: 0px 0px 30px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.faqser-head h2 {
    font-size: 30px;
    background: linear-gradient(to right, rgb(9, 118, 52) 0%, rgb(42, 53, 149) 100%) text;
    -webkit-text-fill-color: transparent;
    line-height: 45px;
    margin-bottom: 50px;
}

.faqservsect {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 13.6px 0px;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    padding: 15px;
    display: inline-block;
    border-radius: 10px;
    position: relative;
}

.faqservtext {
    border-radius: 10px;
    text-align: center;
    border-right: 1px dashed rgb(75, 140, 107);
    border-bottom: 1px dashed rgb(75, 140, 107);
    border-left: 1px dashed rgb(75, 140, 107);
    border-image: initial;
    border-top: unset;
    transition: all 0.5s linear 0s;
    height: calc(100% - 110px);
}

.faqservtext h3 {
    background: rgb(42, 53, 148);
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 20px;
    transition: all 0.5s linear 0s;
    padding: 10px 5px;
}

.faqservtext p {
    font-size: 13px;
    line-height: 23px;
    padding: 0px 15px;
    text-align: justify;
    font-weight: 500;
}

.faqservimg {
    margin: 0px auto 15px;
    width: max-content;
}

.accordion-body .col-md-4 {
    margin-bottom: 30px;
}

button.accordion-button {
    font-size: 18px;
    display: block;
    margin: 0px auto;
    width: calc(100% - 300px);
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    top: -24px;
    background: rgb(3, 138, 0) !important;
    color: rgb(255, 255, 255) !important;
    text-align: center !important;
    padding: 10px 40px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 0.8px;
    z-index: 9;
}

.accordion-item {
    margin-bottom: 15px;
    border-radius: 8px;
    border: unset;
    padding: 0px;
    position: relative;
}

.accordion-collapse.collapse.show:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px dotted #CECECE;
    content: '';
    border-radius: 8px;
}

.accordion-collapse.collapse.show {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 50px;
    height: 100%;
    padding: 15px;
}

button.accordion-button:focus,
button.accordion-button:focus-visible {
    outline: unset;
    box-shadow: unset;
    border: unset;
}

.accordion-item button::after,
.accordion-item button:not(.collapsed)::after {
    width: 20px;
    height: 20px;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    display: block;
    position: absolute;
    right: 10px;
    top: 15px;
}

.accordion-item button::after {
    background: var(--minbnt);
}

.accordion-item button:not(.collapsed)::after {
    background: var(--minbnt);
    filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(192deg) brightness(105%) contrast(101%);
}

.accordion-body .row {
    align-items: stretch;
    justify-content: center;
}

.accordion-body {
    z-index: 2;
    position: relative;
}


/*--popup form--*/

.custom-model-main.popupsecautorenew {
    left: unset;
    top: unset;
    right: 90px !important;
    bottom: 50px !important;
}

.custom-model-main.popupsecautorenew .custom-model-inner.popupsection {
    right: 0px;
    bottom: 0px;
}

.model-open .custom-model-inner {
    transform: translate(0px, 0px);
    position: relative;
    z-index: 999;
    float: right;
    right: 10px;
}

.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}

.custom-model-inner {
    transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0px auto;
    max-width: 100%;
    bottom: 10px;
    position: absolute;
    z-index: 999;
    right: 100px;
}

.formseclcomregistios {
    margin: 0px 0px 0px 100px;
    padding: 15px;
    border: 1px solid rgb(233, 231, 231);
    border-radius: 4px;
    box-shadow: rgb(215, 215, 215) 0px 0px 10px;
    position: relative;
}

.formseclcomregistios::before {
    content: "";
    background: url("/images/leadformRepublicday.webp") 0% 0% / contain no-repeat;
    position: absolute;
    left: -20px;
    top: -20px;
    width: 110px;
    height: 80px;
    z-index: 9;
    display: none;
}

.formseclcomregistios h4 {
    font-size: 22px;
    font-weight: 800;
    margin: 15px 0px 30px;
}

.formseclcomregistios form {
    margin: 0px;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.formseclcomregistios form .form-group {
    margin: 0px 0px 20px;
    padding: 0px;
}

.formseclcomregistios form .form-group label {
    font-size: 13px;
    font-weight: 500;
    margin: 0px 0px 6px;
}

.formseclcomregistios form .form-group .form-control {
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
}

.formseclcomregistios form .form-group button {
    margin: 25px auto 0px;
    display: block;
    padding: 10px 15px;
    border: unset;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    background: rgba(255, 208, 0, 0.72);
    width: 100%;
}

.navigation,
.formsectionsare {
    position: sticky;
    top: 90px;
    background: rgb(255, 255, 255);
    border-radius: 8px;
    box-shadow: rgb(201, 201, 201) 2px 2px 10px;
}

.close-btn {
    position: absolute;
    right: 0;
    top: -30px;
    cursor: pointer;
    z-index: 99;
    font-size: 30px;
    color: #fff;
}

.close-btn,
.fixedbtnclose {
    position: absolute;
    right: 3%;
    top: 10px;
    z-index: 99;
    color: rgb(255, 255, 255);
    width: 25px;
    height: 25px;
    background: rgb(0, 103, 255);
    display: flex;
    border-radius: 50%;
    line-height: 25px;
    font-size: 17px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 9px;
    background-clip: padding-box;
    outline: 0px;
    text-align: left;
    padding: 15px;
    box-sizing: border-box;
    height: auto;
    max-width: 300px;
    overflow-y: auto;
    right: 0px;
    bottom: 0px;
}

.custom-model-wrap .contac-us {
    background: unset;
    margin: 0px;
    padding: 0px;
}

.custom-model-wrap .contac-us .quick-box {
    margin: 0px;
    padding: 0px;
    width: 100%;
    max-width: 100%;
    background: unset;
    box-shadow: unset;
}

.popupsection .quick-box h6 {
    font-size: 15px;
    margin-bottom: 15px;
}

.contac-us .quick-box h6 {
    display: block;
    line-height: 36px;
    font-weight: 800;
}

.fromzon {
    position: relative;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.contac-us .quick-box .form-group {
    height: auto;
    margin: 0px 0px 20px;
    width: 100%;
    max-width: 100%;
    position: relative;
    display: inline-block;
}

.contac-us .quick-box .form-group .form-control {
    display: block;
    width: 100%;
    margin: 0px;
    line-height: normal;
    padding: 5px 0px;
    font-weight: 400;
    border-top: unset;
    border-right: unset;
    border-left: unset;
    border-image: unset;
    border-bottom: 1px solid rgb(0, 0, 0);
    height: 40px;
    font-size: 13px;
    color: rgb(34, 34, 34);
    border-radius: unset;
}

.contac-us .quick-box .form-group.fullsection textarea {
    height: 75px;
    font-size: 15px;
    color: rgb(34, 34, 34);
    margin-top: 0px;
}

.contac-us .quick-box .btnsection {
    right: 0px;
    position: absolute;
    bottom: 0px;
    margin: 0px;
    border-radius: 4px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contac-us .quick-box .btnsection button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgb(0, 103, 255);
    border: unset;
    margin: 0px;
    color: rgb(255, 255, 255);
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.contac-us .quick-box .btnsection button i {
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
}

.contac-us .quick-box .form-group label {
    color: rgb(51, 51, 51);
    width: 100%;
    display: inline-block;
    font-weight: 400;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
}


/*-- CFO Server Border Box --*/

.bordbox h4 {
    font-size: 18px;
    display: block;
    margin: 0px auto;
    width: calc(100% - 300px);
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    top: -54px;
    background: rgb(3, 138, 0) !important;
    color: rgb(255, 255, 255) !important;
    text-align: center !important;
    padding: 10px 40px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 0.8px;
    z-index: 9;
}

.bordbox {
    width: 100%;
    height: 100%;
    border: 2px dotted #CECECE;
    border-radius: 8px;
    margin-bottom: 50px;
    padding: 30px 30px 20px;
}

.bordbox .col-md-4 {
    margin-bottom: 30px;
}

.bordbox .row {
    display: flex;
    justify-content: center;
    align-items: stretch;
}

nav ul li ul li a em {
    width: calc(100% - 50px);
    text-align: left;
    font-style: normal;
}

span#siteseal {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 26px;
    display: block;
    text-align: left;
}


/*--breadcrumbs--*/

.breadcrumbs {
    position: relative;
    margin: 15px 0px;
    padding: 20px 0px;
}

.breadcrumbs .breat {
    padding: 10px;
    border-radius: 4px;
    position: relative;
    margin-top: 0px;
    overflow: hidden;
}

.breadcrumbs .breat ul {
    list-style: none;
    padding: 0px 20px;
    width: auto;
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.8px;
}

.breadcrumbs .breat ul li a {
    font-size: 15px;
}

.breadcrumbs .breat ul li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    font-size: 15px;
}

.breadcrumbs .breat ul li span {
    margin: 0px 5px;
}


/*--teaxtaressec--*/

.teaxtaressec .container-fluid {
    width: 85%;
    margin: 0px auto;
    padding: 0px;
}

.teaxtaressec .txtcontareas,
.teaxtaressec.page-section {
    margin: 0px;
    padding: 0px;
    text-align: justify;
}

.page-section {
    padding: 0px 20px;
    margin: 50px 0px 30px;
}

.page-section h3 {
    margin-bottom: 20px;
}

.page-section p {
    line-height: 30px;
}

.txtcontareas {
    position: relative;
    margin: 0px;
    padding: 15px;
    display: inline-block;
    width: 100%;
}

.txtcontareas .page-section:first-child {
    margin-top: 0px;
}

.load-post-articel h2 {
    font-size: 25px;
    text-align: left;
    margin: 0px;
    padding: 0px 0px 20px;
    line-height: 40px !important;
}

.load-post-articel h3 {
    margin: 20px 0px;
    font-size: 20px;
}

.load-post-articel h3,
.load-post-articel h2,
.load-post-articel h1,
.load-post-articel h4,
.load-post-articel h5 {
    font-weight: 700;
    color: rgb(49, 66, 89);
    line-height: 40px;
}

.load-post-articel table {
    display: block;
    width: 100%;
    overflow-x: scroll;
    scrollbar-width: none;
    border-radius: 5px;
    margin: 0px;
    border-spacing: 0px;
    text-indent: 0px;
    border-color: inherit;
    border-collapse: collapse;
}

.load-post-articel table tr:first-child {
    background: rgba(223, 223, 223, 0.35);
}

.load-post-articel tbody tr:first-child td {
    font-weight: 500;
}

.load-post-articel table th,
table td {
    color: rgb(49, 66, 89);
    line-height: 25px;
    margin: 0px;
    font-size: 14px;
    padding: 10px;
    border: 1px solid rgb(221, 221, 221);
    text-align: left;
}

.load-post-articel ul,
.load-post-articel li {
    list-style: disc;
}

.load-post-articel ol,
.load-post-articel ul,
.load-post-articel li {
    margin: 0px 10px 10px;
    font-weight: 500;
    list-style: auto;
    line-height: 25px;
    font-size: 15px;
}

.load-post-articel h5 {
    font-size: 17px;
}


/*--contacusmindsec--*/

.contacusmindsec {
    background: rgba(242, 242, 242, 0.45);
    padding-bottom: 70px;
}

.contacusmindsec .box {
    display: flex;
    align-content: center;
    align-items: center;
    background: rgb(255, 255, 255);
    box-shadow: rgb(209, 206, 206) 0px 6px 10px -1px;
    border-radius: 6px;
    overflow: hidden;
    padding: 20px;
    gap: 20px;
    height: 100%;
    position: relative;
    z-index: 2;
    transition: all 0.5s linear 0s;
    cursor: pointer;
    flex-direction: column;
    text-align: center;
    margin: 0px auto;
}

.contacusmindsec .box span {
    position: relative;
    display: inline-block;
    transition: all 0.5s linear 0s;
}

.contacusmindsec .box span img {
    width: 45px;
    height: 100%;
    object-position: center center;
    object-fit: contain;
}

.contacusmindsec .text-area {
    position: relative;
    margin: 0px;
    padding: 0px;
}

.contacusmindsec .text-area h5 {
    font-size: 18px;
    font-weight: 600;
    margin: 0px 0px 13px;
    padding: 0px 0px 7px;
    transition: all 0.5s linear 0s;
    position: relative;
}

.contacusmindsec .text-area h5::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 50px;
    border-bottom: 3px solid rgb(0, 0, 0);
    border-radius: 50px;
    overflow: hidden;
    transition: all 0.5s linear 0s;
    right: 0px;
    text-align: center;
    margin: 0px auto;
}

.contacusmindsec .text-area p {
    font-family: Poppins;
    font-style: normal;
    font-size: 14px;
    line-height: 18px;
    color: rgb(0, 0, 0);
    transition: all 0.5s linear 0s;
}

.comonmarpad .col-sm:first-child .services-box:hover,
.services-map a:hover:first-child .serboxse,
.rigsidserbox a:hover:first-child .serboseson,
.serundert .sectionsec .col-md-4:nth-child(n) a .gstshadboxsec:hover,
.contacusmindsec .row:nth-child(2) .col-lg-3:nth-child(n) a .box:hover {
    background: rgb(228, 251, 236);
}

.comonmarpad .col-sm:nth-last-child(2) .services-box:hover,
.services-map a:hover:nth-last-child(2) .serboxse,
.rigsidserbox a:hover:nth-last-child(2) .serboseson,
.serundert .sectionsec .col-md-4:nth-child(3n) a .gstshadboxsec:hover,
.contacusmindsec .row:nth-child(2) .col-lg-3:nth-child(3n) a .box:hover {
    background: rgb(249, 238, 216);
}

.comonmarpad .col-sm:nth-last-child(3) .services-box:hover,
.services-map a:hover:nth-last-child(3) .serboxse,
.rigsidserbox a:hover:nth-last-child(3) .serboseson,
.serundert .sectionsec .col-md-4:nth-child(2n) a .gstshadboxsec:hover,
.contacusmindsec .row:nth-child(2) .col-lg-3:nth-child(2n) a .box:hover {
    background: rgb(250, 253, 228);
}

.comonmarpad .col-sm:last-child .services-box:hover,
.services-map a:hover:last-child .serboxse,
.rigsidserbox a:hover:last-child .serboseson,
.contacusmindsec .row:nth-child(2) .col-lg-3:nth-child(4n) a .box:hover {
    background: rgba(255, 193, 7, 0.25);
}

.contacusmindsec .box:hover {
    transform: scale(1.1);
}


/*--corporateaddress--*/

.corporateaddress .hedtittex {
    margin-bottom: 50px;
}

.addressbox {
    box-shadow: rgb(233, 233, 233) 2px 5px 20px;
    overflow: hidden;
    border: 1px solid rgba(9, 33, 19, 0.4);
    height: 100%;
    padding: 30px;
    border-radius: 4px;
    position: relative;
    z-index: 2;
}

.addressbox:hover {
    transition: all 0.5s linear 0s;
    transform: scale(1.1);
}

.addressbox h4 {
    font-size: 20px;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.addressbox p {
    font-size: 15px;
    line-height: 25px;
    color: rgb(0, 0, 0);
    font-weight: 500;
}

.addressbox span {
    width: 50px;
    display: block;
    margin: 0px auto 30px;
}

.addressbox .texson {
    text-align: center;
}

.addressbox h4::after {
    content: "";
}

.addressbox::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90%;
    height: 100%;
    background: rgb(249, 249, 249);
    z-index: -1;
    clip-path: polygon(0px 0px, 0% 100%, 100% 0px);
}

.festivelsection+header {
    position: fixed;
    top: 35px;
}

.festivelsection+header+.banner,
.festivelsection+header+.banner {
    padding-top: 150px;
}

.festivelsection h6 {
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    font-family: syne, sans-serif;
}

.festivelsection {
    padding: 5px 0px 5px;
    margin: 0px;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: linear-gradient(90deg, rgba(255, 153, 51, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(19, 136, 8, 1) 100%);
}